openssl-sys 0.5.4

FFI bindings to OpenSSL
docs.rs failed to build openssl-sys-0.5.4
Please check the build logs and, if you believe this is docs.rs' fault, open an issue.
Visit the last successful build: openssl-sys-0.9.53